#contentDiv ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 400px;
  }
  
#contentDiv ul li {
  margin-bottom: 10px;
  border: 1px solid #939393;
  }
  
#contentDiv ul li h2 {
  height: 21px;
  margin: 0;
  padding: 0 19px 0 0;
  background: #4e7000;
  cursor: pointer;
  }
  
#contentDiv ul li ol {
  display: none;
  list-style: disc;
  margin: 5px 35px 15px 0;
  padding: 0;
  border: 0;
  }
  
#contentDiv ul li ol li {
  margin: 0;
  line-height: 20px;
  border: 0;
  }
  
img#linksBg {
  position: absolute;
  top: 60px;
  left: 226px;
  }